version: 1.2.7
files:
  - url: shigotoSetup.exe
    sha512: w8kgMNd4S5n1njQJhJ7XVbRNhNBQnuxKHKaIeu2hDdMC3X/UtEy++PuQBrwJ6sPBTRwyAqNiD1sJf255wNkxng==
    size: 92068992
path: shigotoSetup.exe
sha512: w8kgMNd4S5n1njQJhJ7XVbRNhNBQnuxKHKaIeu2hDdMC3X/UtEy++PuQBrwJ6sPBTRwyAqNiD1sJf255wNkxng==
releaseDate: '2025-11-18T23:02:49.952Z'
